import { Container } from "pixi.js"

import { InfoSystem } from "../Systems/UI/InfoSystem"
//import { canvasWidth, canvasHeight } from "../constants"

export class AdventurerMenu extends Container {
  system: InfoSystem
  listContainer: Container

  constructor(system: InfoSystem) {
    super()

    this.system = system

    this.listContainer = new Container()

    this.addChild(this.listContainer)

    this.visible = true
  }
}
